@charset "utf-8";
/* --------------------------------------
ブラウザスタイル初期化
--------------------------------------*/
*{
margin:0;
padding:0;
font-size:100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td{
margin:0;
padding:0;
}

html,  body { 
width:100%;
}

/* -------------背景設定--------------*/
body {
font-size:13px;
color: #080808;
text-align:justify;
background-color:#fff;
/*background-image:URL(img/bg.jpg);
background-repeat:repeat-x;*/
font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
/*
background-position:center top;
background-repeat:no-repeat;
background-repeat:repeat-x;
background-repeat:repeat-y;
*/

/* font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';*/
/* font-family:'MS UI 明朝','MS UI mincho','MS明 朝','MS mincho'; */
/* font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';*/
}
/* -------------ここまで--------------*/


img {
border:none;
}

a{
color:#000;
text-decoration:underline;
}

a:link {
color:#000;
}	

a:hover {
color:#666666;
text-decoration:none;
}

a:visited {
color:#000;
text-decoration:underline;
}

p{
margin:0;
padding:0;
}

ul{
list-style:none;
}


ol{
margin-left:25px;
}


hr{
overflow:hidden;
height:0;
border:#bdbdbd dotted 1px;
margin:5px 0 15px 0;
}

/* --------------------------------------
レイアウト定義
--------------------------------------*/
#base{
/*background-image:url(img/bg_s.jpg);
background-repeat:repeat;
width:100%;*/
}

#bg{
/*background-image:url(img/bg.jpg);
background-repeat:repeat-x;
width:100%;
background-color:#e7eaff;*/
}


#wrapper{
background-color:#fff;
margin:2px auto 0px auto;
padding:0;
width:960px;
z-index: 1;
/* border:1px solid #e4e4e4; */

}


#simplegallery1{
clear:both;
margin-bottom:10px;
z-index:2;
}


#imagebox{
clear:both;
margin-bottom:10px;
z-index:2;
}

#layout1{
/*font-size:10px;*/
}



/* -------------下層メイン画像--------------*/
#imagebox2{
clear:both;
margin-bottom:2px;
background-image:url(_img/main.jpg);
background-repeat:no-repeat;
font-weight:normal;
color:#000;
font-size:27px;
letter-spacing:1.5;
height:0px;
padding-left:80px;
z-index:2;
/* font-family:'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';*/
/* font-family:'MS UI 明朝','MS UI mincho','MS明 朝','MS mincho'; */
/* font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';*/
}
/* -------------ここまで--------------*/

#content{
}

#content img{
}

#pan{
font-size:10px;
font-family:font-family:Arial,Helvetica,sans-serif;
margin:20px 10px 0px 10px;
}

#content #main{
display:inline;
width:710px;
float:right;
margin-top:30px;
}

/* --------------------------------------
サイドタイトル
--------------------------------------*/

#content #side{
display:inline;
width:210px;
float:left;
margin-right:20px;
margin-left:10px;
margin-top:30px;
}

#content #side h3{
padding:3px 0 2px 5px;
color:#000;
font-size:16px;
font-weight:normal;
border-bottom:#666 1px solid;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
/*
width:185px;
height:22px;
background-image:url(img/bg_title_side.jpg);
background-repeat:no-repeat;
*/
}

/* --------------------------------------
サイドメニューリスト
--------------------------------------*/

#content #side ul{
background-color:#fff;
margin:0;
list-style:none;
_border-bottom:1px #fdffce solid;
}

#content #side li{
font-size:13px;
border-bottom:#fff 1px solid;
padding:10px 10px 5px 5px;
/*background-image:url(img/btn_side.gif);*/
background-repeat:no-repeat;
background-position:left center;
/* border-top:#FFF 1px solid; */
/* border-bottom:#e4e4e4 1px dotted;*/
}

#content #side li a{
color:#080808;
text-decoration:none;
}

/* --------------------------------------
？
--------------------------------------*/

#content #side .blogtxt{
list-style:inside none; 
padding:3px 15px;
border-bottom:#FFF 1px solid;
}

#content #side .blogtxt .blogday{
font-size:10px;
font-family:font-family:Arial,Helvetica,sans-serif;
}

.side_area{/*サイドの各項目に適用*/
margin-bottom:15px;
}

.side_area select{
margin:3px 0 0 10px;
}

#side img{
text-align:cener;
}

.banar{
margin-top:20px;
font-size:11px;
}

.ddsg -wrapper li{
list-style:lower-roman;
margin-left:30px;
} 


/* --------------------------------------
マウスオーバー設定
--------------------------------------*/

#content #main a:hover img{
opacity:0.60; /* opera  firefox safari */
filter: alpha(opacity=60); /* ie */
-ms-filter: "alpha( opacity=60 )";
}


#content #side a:hover img{
opacity:0.60; /* opera  firefox safari */
filter: alpha(opacity=60); /* ie */
-ms-filter: "alpha( opacity=60 )";
}


#content #side li:hover {
opacity:0.60; /* opera  firefox safari */
filter: alpha(opacity=60);/* ie */
-ms-filter: "alpha( opacity=60 )";
background:#FFF;
/* border-left:#0072ff 2px solid; */
}


/* --------------------------------------
ヘッダー定義
--------------------------------------*/
#header{
width:960px;
}

.header_l{
float:left;
vertical-align: middle;
width:675px;
}


.header_r{
float:right;
vertical-align: middle;
width:280px;
}

.header_r img{
padding-top:30px;
}

.header_r a:hover img{
opacity:0.60; /* opera  firefox safari */
filter: alpha(opacity=60); /* ie */
-ms-filter: "alpha( opacity=60 )";
}

/* --------------------------------------
フッター定義
--------------------------------------*/
#footer{
clear:both;
color:#777777;
text-align:center;
font-size:12px;
margin-top:30px;
padding-top:10px;
padding-bottom:10px;
background-color:#fff;
background-image:URL (img/bg.jpg);
}

#footer a{
color:#777777;
}


/* --------------------------------------
コンテンツ共通パーツ
--------------------------------------*/


/* --------------------------------------
メインタイトル
--------------------------------------*/
#content #main .singletitle,
#content #main .title{　/* ブログタイトルとh2(margin以外)同じ */
width:710px;
color:#000000;
font-size:18px;
font-weight:bold;
padding:3px 0 2px 0px;
background-color:#ffffff;
background-image:url(_img/bg_title_h2.jpg);
background-repeat:no-repeat;
background-position:left center;
letter-spacing:2px;
margin-bottom:10px;
margin-top:0;
border-bottom:1px #000 solid;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}

#content #main  .singletitle a,
#content #main  .title a{
color:#000000;
text-decoration:none;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}
 
 
#content #main p{/* お客様編集時のためにここは変えない */
margin-top:0;
padding:0;
}


#content #main .singleline{
overflow:hidden;
}


#content #main .singletxt{
width:710px;
color:#080808;
background-color:fff;
}

#content #main .singletxt a{
color:#;
}

#content #main .singletxt img{
border:1px #e4e4e4 solid;
}

.dotted{
boder-bottom:1px dotted #ccc;
margin-bottom:15px;
}

/* 見出し */

#content #main h2{　/* メインタイトルとブログタイトルと、margin以外が同じ */
clear:both;
color:#000000;
font-size:18px;
font-weight:bold;
padding:3px 0 2px 0px;
background-color:#ffffff;
background-image:url(_img/bg_title_h2.jpg);
background-repeat:no-repeat;
background-position:left center;
letter-spacing:2px;
margin:45px 0 10px 0px;
border-bottom:1px #000 solid;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}


#content #main h3{
clear:both;
height:22px;
color:#484848;
font-size:16px;
font-weight:bold;
padding:3px 0 2px 0px;
background-image:url(_img/bg_title_h3.jpg);
background-repeat:no-repeat;
background-position:left center;
letter-spacing:2px;
margin:30px 0 10px 0;
border-bottom:1px #bababa solid;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}

#content #main .singletxt h4{
clear:both;
color:#484848;
border-bottom:#bababa dotted 1px;
font-size:14px;
margin:25px 0 3px 0;
font-weight:bold;
letter-spacing:2px;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}


#content #main .singletxt h5{
clear:both;
color:#484848;
font-size:14px;
margin:20px 0 2px 0;
font-weight:bold;
letter-spacing:2px;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}

#content #main .singletxt h6{
clear:both;
height:22px;
color:#000000;
font-size:13px;
font-weight:normal;
padding:3px 0 2px 3px;
letter-spacing:2px;
margin:40px 0 3px 0;
border-top:1px solid #ff0000;
font-family:'Century Gothic','メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku','MS UI Gothic';
}

/* --------------------------------------
テーブル
--------------------------------------*/

.tablestyle{
border-collapse: collapse;
width:100%;
margin-bottom:5px;
}

.tdstyle{
background-color:#e4e4e4;
border-bottom:1px solid #FFF;
padding: 8px 10px;
width:30%;
text-align:center;
}

.tdstyle_none{
background-color:#e4e4e4;
border:1px solid #e4e4e4;
padding: 8px 10px;
text-align:center;
}

.tdstyle2{/* 文字左よせ */
border-color:#e4e4e4;
border-style:solid;
border-width:1px;
padding: 8px 10px;
text-align:left;
}

.tdstyle3{/* 文字右よせ　値段などに */
border-color:#e4e4e4;
border-style:solid;
border-width:1px;
padding: 8px 10px;
text-align:right;
}

.tdstyle4{/*  文字中央よせ */
border-color:#e4e4e4;
border-style:solid;
border-width:1px;
padding: 8px 10px;
text-align:center;
}

.tdstyle5{/*  文字中央よせ&上空き */
border-color:#e4e4e4;/* 注：tdstyle5のみ上があいてるので注意 */
border-style:solid;
border-width:1px;
padding: 8px 10px;
text-align:center;
}
/*ここまで */
.tdstyle_n{/*  プロフィール追加 */
background-color:#e4e4e4;
border:1px solid #e4e4e4;
padding: 6px 8px;
width:38%;

}
.tdstyle_n2{/*  タレント犬追加2 */
margin-top:10px;
width:710px;
}


/* --------------------------------------
中さん作　テーブル
--------------------------------------*/

/* -----tablestyle1左寄せ----------*/
.tablestyle1{
border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	width:100%;
	margin-bottom:5px;
}


.tablestyle1 th,
.tablestyle1 td {
	padding: 8px 10px;
	border: 1px solid #d2d2d2;
	text-align:left;
}


.tablestyle1 th {
        font-weight:normal;
	background: #e4e4e4;
	width:30%;
	text-align:center;
}


/* -----tablestyle2中央寄せ----------*/


.tablestyle2{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	width:100%;
	margin-bottom:5px;
}


.tablestyle2 th,
.tablestyle2 td {
	padding: 8px 10px;
	border: 1px solid #e4e4e4;
	text-align:center;
}


.tablestyle2 th {
	font-weight:normal;
	background: #e4e4e4;
	width:30%;
	text-align:center;
}



/* -----tablestyle3右寄せ----------*/

.tablestyle3{
border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	width:100%;
	margin-bottom:5px;
}


.tablestyle3 th,
.tablestyle3 td {
	padding: 8px 10px;
	border: 1px solid #e4e4e4;
	text-align:right;
}


.tablestyle3 th {
	font-weight:normal;
	background: #e4e4e4;
	width:30%;
	text-align:center;
}


/* --------------------------------------
<div class="〜"></div>での 飾り設定
--------------------------------------*/

.square1{/* 色1グレー 背景 */
border:1px solid #d2d2d2;
background-color:#F3F3F3;
margin:10px 0;
padding:20px;
}

.square2{/* 色1グレー 囲み */
border:5px solid #F3F3F3;
margin:10px 0;
padding:20px;
}

.square3{/* 色2 背景 */
background-color:#e4e4e4;
margin:10px 0;
padding:20px;
}

.square4{/* 色2 囲み */
border:5px solid #e4e4e4;
margin:10px 0;
padding:20px;
}

.square5{/* 色3 背景 */
border:1px solid #d2d2d2;
background-image:url(img/back.jpg);
margin:10px 0;
padding:20px;
}

.square6{/* 色3 囲み */
border-style:double;
border-color:#e4e4e4;
margin:10px 0;
padding:20px;
}

.squarered{/* 囲む：赤い線 */
border:1px solid #f29e9e;
background-color:#fffafa;
margin:10px 0;
padding:20px;
}



.yellow{
   background-color:#e4e4e4;
   padding:4px 5px 2px 5px;
   font-weight:normal;
}

.azuki{
   color:#e60000;
   font-weight:normal;
}

.uline{
   color:#F00;
   text-decoration:underline;
   font-style:italic;
}

.hosoku{
   color:#5a5a5a;
   font-size:85%;
   margin:10px 0;
   line-height:110%;
}

/* --------------------------------------
Q&A
--------------------------------------*/
.q{
background-color:#e4e4e4;
color:#ff0000;
padding:4px;
width:542px;
}

.a{ 
padding:7px 4px;
width:542px;
border-bottom: #CCC 1px dotted;
margin-bottom:10px;
}



/* --------------------------------------
谷口さん作プレーンテーブル
--------------------------------------*/
.plane{
margin-bottom:15px;
}

.plane td{
padding:5px;
}

.none{
font-size:0px;
margin:0;
padding:0;
height:15px;
color:#FFFFFF;
background-color:#FFFFFF;
}



/* --------------------------------------
谷口さん作便利ボタン
--------------------------------------*/
.btn_60px{
background-image:url(img/btn_bg60px.jpg);
background-repeat:repeat-x;
border:#CCCCCC 1px dotted;
color:#000;
font-size:14px;
width:198px;
_width:196px;
padding:10px 5px;
text-align:center;
vertical-align:middle;
font-weight:bold;
height:40px;
line-height:150%;
}

.btn_40px{
background-image:url(img/btn_bg40px.jpg);
background-repeat:repeat-x;
border:#CCCCCC 1px dotted;
color:#000;
font-size:14px;
width:198px;
_width:196px;
padding:10px 5px;
text-align:center;
vertical-align:middle;
font-weight:bold;
height:20px;
line-height:150%;
}


.line{
color:#000;
border-bottom:2px solid #0072ff;
padding-bottom:2px;
}

.line a{
color:#000;
text-decoration:none;
}


/* --------------------------------------
スクロール
--------------------------------------*/
#content #main .singletxt .scr {
  overflow: auto; 
   width: 96%;
  height: 150px;
  padding: 10px;
  background-color:#e4e4e4;
color:#ff0000;
}

/* --------------------------------------
中田作・背景に写真
--------------------------------------*/
#bg_photo{
background-image:url(img/bg_photo.jpg);
height:100%;
width:100%;
padding:20px 0 20px 20px;
}


/* --------------------------------------
WordPressコンタクトフォーム7用
--------------------------------------*/
#wpcf7-f1-p1-o1 p{
margin:10px;
}

/* --------------------------------------
WordPressイメージアイコン用
--------------------------------------*/

img.centered {
	 display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	 margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	 display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}


/* --------------------------------------
汎用クラス定義
--------------------------------------*/
.clearfix:after {
   content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
   visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height:  auto;
  overflow: hidden;
  /**/
}

.fixmargin{
margin-top:-23px;
}



/* --------------------------------------
グローバルナビ定義（gnavi・グロナビ）
-------------------------------------- */
#headnav {

width:960px; /*ナビ全体の横幅*/
height: 50px;/*ナビの高さ*/
padding-bottom:20px;

}

#menu {
margin: 0;
padding: 0;
list-style-type: none;

}

#menu li{
float:left;
}

#menu li a{
display: block;
height:50px;/*ナビの高さ*/
text-decoration: none;
text-indent:-9999px;
background-repeat:no-repeat;
background-position:0 0;

}
#menu li a:hover{
background-position:0 -50px;/*ナビの高さ*/
}


#menu li a#head_navi1{
background-image: url(img/gloval_navi1.png) ;/*ナビの画像1*/
width:153px;
}

#menu li a#head_navi2{
background-image: url(img/gloval_navi2.png); /*ナビの画像2*/
width:145px;
}

#menu li a#head_navi3{
background-image: url(img/gloval_navi3.png);/*ナビの画像3*/
width:128px;
}

#menu li a#head_navi4{
background-image: url(img/gloval_navi4.png); /*ナビの画像4*/
width:102px;
}

#menu li a#head_navi5{
background-image: url(img/gloval_navi5.png); /*ナビの画像5*/
width:113px;
}

#menu li a#head_navi6{
background-image: url(img/gloval_navi6.png); /*ナビの画像6*/
width:147px;
}

#menu li a#head_navi7{
background-image: url(img/gloval_navi7.png); /*ナビの画像6*/
width:172px;
}



/*LightBoxへの影響回避*/
#headnav{/*IE7対策*/
position:relative;
z-index:100;
}
#overlay{
z-index:1000 !important;
}
#lightbox{
z-index:9999 !important;
}


/*++++++++++++++++ nav button set ++++++++++++++++*/
.button a {
       float: left;
       border-right: 1px solid #7A0114;   /* 上部メニューボタンの区切り線の色が設定できます */
       background: #C58D9A;   /* 上部メニューボタンの背景色が設定できます */
       height:30px;
       margin: 0;
       padding: 7px 15px 7px 15px;
       text-decoration: none;
       font-family: Verdana, Arial, sans-serif;
       font-size: x-small;
       font-weight: bold;
       color: #fff; /* 上部メニューボタンの文字色が設定できます */
       display : block;
       }
html>body .button a { height: 16px; font-size: small; }

.button a.active, .button a:hover {
       background: #fff;   /* 上部メニューボタンの背景色（マウスオンの状態）が設定できます */
       color: #C58D9A;   /* 上部メニューボタンの文字色（マウスオンの状態）が設定できます */
       }


.button a.selected {
       background: #fff;   /* 上部メニューボタンの背景色（セレクト時）が設定できます */
       color: #C58D9A;   /* 上部メニューボタンの文字色（セレクト時）が設定できます */
       }

.button a:active.selected, .button a:hover.selected {
       background: #fff;   /* 上部メニューボタンの背景色（セレクト時のマウスオンの状態）が設定できます */
       color: #C58D9A;   /* 上部メニューボタンの文字色（セレクト時のマウスオンの状態）が設定できます */

       }

.button a.nolink {
       background: #C58D9A;   /* 上部メニューボタンの背景色（リンクなし）が設定できます */
       color: #ccc;   /* 上部メニューボタンの文字色（リンクなし）が設定できます */
       }
	   

/* --------------------------------------
tenmpalte2用
--------------------------------------*/
.profile {
	width:710px;
	height:100%;
	margin-left:120px;
}


/* --------------------------------------
RSS用
--------------------------------------*/
#feed_new{
background-color:#FFF;
color:#000;
font-size:11px;
padding:5px 10px 0 10px;
_padding:5px 10px 0 10px;
margin:0px;
line-height:130%;
}

#feed_new li{
border-bottom:#CCCCCC dotted 1px;
list-style:none;
padding-bottom:5px;
}


#feed_new a{
font-size:13px;
}

/*special css*/
.fc1{
color:#ff0000;
}

.fs1{
font-size:16px;
}

.contop{
background-image: url(img/contents_top.png);
width:470px;
height:47px;
padding:70px 0 0 240px;
margin-bottom:20px;
}

.topbanner img{
margin-bottom:10px;
margin-right:10px;
}
.sidebanner img{
margin-bottom:10px;
}
.mincho{
font-family:'MS UI 明朝','MS UI mincho','MS明 朝','MS mincho';
}
.mlist{
float:left;
clear:none;
font-size:90%;
padding-bottom:10px;
margin-left:10px;
}

.mlist a{
text-decoration:none;
}
.modelboxl{
width:230px;
float:left;
}
.modelboxr{
width:450px;
float:right;
line-height:normal;
}
.tdmodel{
border-bottom:#d2d2d2 1px dotted;
padding: 8px 10px;
width:20%;
margin:10px 0;
}
.tdmodel2{
border-bottom:#d2d2d2 1px dotted;
padding: 8px 10px;
width:70%;
margin:10px 0;
}

.murlbox{
border:1px dotted #fa8072;
border-radius:5px;
background-color:#fff5ee;
margin:10px auto;
padding:10px;
width:70%;
text-align:center;
font-size:110%;
cursor: pointer;
line-height:1.5em;
}
.murlbox p{
border:none;
}

.murlbox:first-child{
margin-left:0;
}
.murlbox a{
text-decoration:none;
color:#fa8072;
}
.murlbox:hover{
background: #FFDDC9;
}
.mphoto{
}
.mphoto img{
border:#a3a3a3 1px solid;
padding:2px;
float:left;
margin-right:5px;
margin-bottom:10px;
}


/*end special css*/